Subject: Land Option
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Jul 2000 11:41:00 -0700 (PDT)

Gentlemen,

Due to some internal comments we have made some revisions to the land option 
agreement.  The most significant change is that it is clear that the option 
payment is not refundable, and will not be applied against the purchase 
price.  There is also a clarification in paragraph 9 (re assignment) that the 
assignee remains responsible for any liability arising prior to assignment.  

I believe we are ready to go forward with signature when you are.  Please 
advise if this version is acceptable.  Also, please let me know if you would 
like for me to have a redline version prepared.

Kay